/**
Theme Name: MDRA Child
Author: MDRA
Author URI: https://mdra.nl
Description: MDRA Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mdra-child
Template: astra
*/
.wpml-ls-legacy-dropdown {
	width: 100px;
}

.wpml-ls-legacy-dropdown a {
	background-color: #1c4f61;
	color: #fff;
	border: none;
	font-size: 16px;
	font-weight: 600;
}
.wpml-ls-legacy-dropdown a:hover {
	
	background: #1c4f61;
	color: #fff;
	border: none;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border: none;
}
.wpml-ls-legacy-dropdown .wpml-ls-current-language > a {
	background: #1c4f61;
	color: #fff;
	padding-left: 10px;

}
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
	background: #1c4f61;
	color: #fff;
	padding-left: 10px;
}

.wpml-ls-legacy-dropdown-click {
	width: 90px;
	float: right;
}
.wpml-ls-legacy-dropdown-click a {
	padding: 0;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag {
	width: 20px;
	height: 20px;
}

.js-wpml-ls-sub-menu  {
	background-color: #1d1d37;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a {
	padding-left: 10px;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
	padding: 10px;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a:first-child {
	padding-top: 10px;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	display: none;
}

button.responsivevoice-button {
	padding: 5px 20px;
    color: #ffffff;
    border-color: #ab3b6d;
    background-color: #ab3b6d;
    font-size: 0.8rem;
    border-radius: 5px;
}